.glossymenu {
	LIST-STYLE-TYPE: none;
	POSITION: relative;
	HEIGHT: 26px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../buttons/bg-without2.jpg);
	background-repeat: repeat-x;
}
.glossymenu LI {
	FLOAT: left
}
.glossymenu LI A {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 14px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	CURSOR: pointer;
	COLOR: #f5d0a6;
	LINE-HEIGHT: 26px;
	PADDING-TOP: 0px;
	FONT-FAMILY: sans-serif;
	HEIGHT: 26px;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.glossymenu LI A B {
	PADDING-RIGHT: 14px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}
.glossymenu LI.current A {
	COLOR: #911723;
	background-image: url(../buttons/on_button_left.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
}
.glossymenu LI A:hover {
	COLOR: #911723;
	background-image: url(../buttons/on_button_left.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
}
.glossymenu LI.current A B {
	COLOR: #911723;
	background-image: url(../buttons/on_button_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.glossymenu LI A:hover B {
	COLOR: #911723;
	background-image: url(../buttons/on_button_right.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
P {margin-top:10; text-indent:0px; font-size: 14px; }
.style1 {
	font-size: 12px;
	font-weight: bold;
}
.style3 {font-size: 12px; font-weight: bold; color: #ffffe3; }
.style4 {font-size: 12px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style6 {font-size: 16}
.style7 {
	text-transform: uppercase; /* ????????? ????? */
	font-weight: bold;
	font-size: 14px;
	color: #B91E2D;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style8 {
	font-size: 14px; font-family: Geneva, Arial, Helvetica, sans-serif;}
.style9 {
	font-weight: bold;
	font-size: 18px; font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #B91E2D;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
P {margin-top:10; text-indent:0px; font-size: 14px; }
a {
color:#B91E2D;
text-decoration:none
}
a:active {
color:#B91E2D;
text-decoration:none
}

a:visited {
	color:#B91E2D;
	text-decoration:none
}

a:hover {
	color:#d7894b;
	text-decoration: underline
}
.ramka{border:2px solid black;}

hr  {
color: #d78949;
background-color: #d78949;
border: none;
height: 2px;
}

h1 {font-size: 27px; color: #3c0107; margin: 30px 0;}
h2 {font-size: 24px; color: #7d000e; margin: 28px 0;}
h3 {font-size: 20px; color: #3c0107;}
h4 {font-size: 17px; color: #000;}
p.keywords{
	font-style:italic;
}
p.keywords span{font-style:normal;}
ul.jd_menu li.level-0 {font-family:Arial,Tahoma,sans-serif;}
